 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 290px;
}

.u-section-1 .u-image-1 {
  width: 544px;
  height: 290px;
  animation-timing-function: ease;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 210px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 83px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 288px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 35px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 181px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 686px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -16px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 626px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-image-1 {
  width: 188px;
  height: 188px;
  margin: 46px auto 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 41px 0 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 624px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-list-1 {
  width: 592px;
  margin: 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 564px;
  --gap: 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --border-color-var: #ffd700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 16px 0 0;
}

.u-section-2 .u-list-item-2 {
  --border-color-var: #ffd700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 16px 0 0;
}

.u-section-2 .u-list-item-3 {
  --border-color-var: #ffd700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 16px 0 0;
}

.u-section-2 .u-list-item-4 {
  --border-color-var: #ffd700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 516px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 515px;
  }

  .u-section-2 .u-list-1 {
    width: 488px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 428px;
    grid-gap: 30px;
  }

  .u-section-2 .u-text-4 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-text-6 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-text-8 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-text-10 {
    transition-duration: 0.5s;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 626px;
  }

  .u-section-2 .u-list-1 {
    width: 613px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 566px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 50px;
    padding-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 790px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-1 {
    width: 479px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 730px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1273px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -36px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 164px;
    height: 164px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1043px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-list-1 {
    width: 308px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 983px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 819px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: -10px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 102px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 610px;
  background-image: url("images/6bdf17cd-74e2-4fb5-b16d-2a5ad310ee90.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 318px;
  background-image: url("images/3fab2826-b2d0-4934-bf15-b0ef389d45521.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 292px;
  background-image: url("images/ea7ebbe9-6b56-46c2-8457-862db7522f67.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 292px;
  background-image: url("images/486072057_122100085484816385_8060562188094710022_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  background-image: none;
  border-style: solid;
  --border-hover-color-var: #ffd700;
  margin: 41px auto 0;
  padding: 10px 73px 10px 71px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 337px;
  }

  .u-section-3 .u-image-1 {
    min-height: 503px;
  }

  .u-section-3 .u-image-2 {
    min-height: 262px;
  }

  .u-section-3 .u-image-3 {
    min-height: 241px;
  }

  .u-section-3 .u-image-4 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1760px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 48px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 48px;
  }

  .u-section-3 .u-image-1 {
    min-height: 771px;
  }

  .u-section-3 .u-image-2 {
    min-height: 401px;
  }

  .u-section-3 .u-image-3 {
    min-height: 369px;
  }

  .u-section-3 .u-image-4 {
    min-height: 369px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2206px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 351px;
  }

  .u-section-3 .u-image-1 {
    min-height: 578px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 301px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1402px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -10px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 364px;
  }

  .u-section-3 .u-image-2 {
    min-height: 190px;
  }

  .u-section-3 .u-image-3 {
    min-height: 349px;
  }

  .u-section-3 .u-image-4 {
    min-height: 349px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 18px;
    margin-bottom: 23px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 582px;
}

.u-section-4 .u-group-1 {
  min-height: 537px;
  width: 657px;
  height: auto;
  margin: 23px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 21px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  margin: 9px 30px 0;
}

.u-section-4 .u-form-1 {
  height: 410px;
  margin-top: 20px;
  margin-bottom: 0;
  --border-color-var: #ffd700;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  font-weight: 400;
  --radius: 50px;
  --border-color-var: #2e7d32;
  --border-hover-color-var: #ffffff;
  --border-active-color-var: #ffffff;
  --color-var: #2e7d32;
  --hover-color-var: #2e7d32;
  --active-color-var: #2e7d32;
  border-style: solid;
  text-transform: uppercase;
  padding: 10px 141px 10px 139px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    width: 100%;
    padding: 11px 0 12px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    margin-top: -16px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 180px;
}

.u-section-5 .u-social-icons-1 {
  height: 60px;
  width: 223px;
  min-width: 124px;
  margin: 60px auto;
}

.u-section-5 .u-icon-3 {
  height: 60px;
  color: rgb(255, 255, 255) !important;
}

@media (max-width: 1199px) {
  .u-section-5 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-5 .u-social-icons-1 {
    height: 45px;
    width: 168px;
    margin-top: -13px;
    margin-bottom: 32px;
  }
}